html, body {
	width:100%;
	overflow-x:hidden;
	margin:0;
	padding:0;
	padding-right:0;
	background-color:#141414;
}

body {
	color:#e6e6e6;
}

a {
	color: #faa819;
}

a:active {
	color: #fdbe10;
}


.embossed {
box-shadow:  0 1px 2px #fff, 0 -1px 1px #666, inset 0 -1px 1px rgba(0,0,0,0.5), inset 0 1px 1px rgba(255,255,255,0.8);
-moz-box-shadow:  0 1px 2px #fff, 0 -1px 1px #666, inset 0 -1px 1px rgba(0,0,0,0.5), inset 0 1px 1px rgba(255,255,255,0.8);
-webkit-box-shadow:  0 1px 2px #fff, 0 -1px 1px #666, inset 0 -1px 1px rgba(0,0,0,0.5), inset 0 1px 1px rgba(255,255,255,0.8); 
}


h1, h2, h3, h4, h5, h6 {
font-family: "Open Sans", sans-serif;
font-weight: 800;
text-transform: uppercase;
color: #3f91b5;
text-rendering:auto;
}

.playNowContainer, .downloadNowContainer {
font-family: "Open Sans", sans-serif;	
font-weight: 700;
color:#ddd;
font-size:14px;
text-shadow:0px 1px 0px #055277;
float:left;
}

.playNowContainer {
margin-right:25px;
}

body.games .gamelayerContainerEven .playNowContainer, body.games .gamelayerContainerEven .downloadNowContainer  {
}

.headerContainer {
	width:100%;
	background:#333;
	margin:0;
	padding:0;
}

.headerClearTop {
	width:100%;
	height:25px;
}

.headerClearBottom {
	width:100%;
	height:15px;
}

.headerContent {
	max-width:940px;
	min-height:55px;
	margin-left:auto;
	margin-right:auto;
	vertical-align:bottom;
	position:relative;
	overflow:hidden;
}

.headerContent span {
	position:absolute;
	bottom:0;
	left:0;
}

.headerMenu {
	display: inline-block;
	text-align: left;
}

.headerMenu a {
	font-weight:normal;
	font-family:"Open Sans",sans-serif;
	font-weight: 700;
	font-size:16px;
	color:#777;
	margin-right:20px;
	white-space:nowrap;
	display:inline-block;
}

body.home .headerMenu a.home,
body.jobs .headerMenu a.jobs,
body.games .headerMenu a.games,
body.about .headerMenu a.about,
body.news .headerMenu a.news,
.headerMenu a:hover {
	color:#f7991d;
}

.headerSocial {
	display:inline-block;
	white-space:nowrap;
}

.headerSocial a {
	display:inline-block;
	width:39px;
	height:39px;
	margin:0;
	margin-right:5px;
	cursor:pointer;
	white-space:nowrap;
	text-decoration: none;
	position:relative;
	top:3px;
}

.headerSocial a:hover {
	opacity: 0.8;
}

.youtubeSocial {
	background: url("../images/sprite_social2.png") -90px 0 no-repeat;
}

.twitterSocial {
	background: url("../images/sprite_social2.png") -45px 0 no-repeat;
}

.fbSocial {
	background: url("../images/sprite_social2.png") 0 0 no-repeat;
}

.headerGradient {
	width:100%;
	height:5px;
	background: url("../images/headerGradient.png") repeat-x;
}

.pageContent {
	width:100%;
	max-width:940px;
	margin-left:auto;
	margin-right:auto;
}

.wideContent {
	width:100%;
	max-width:1000px; /* set base carousel width */
	margin-left:auto;
	margin-right:auto;
}

.gamesContent {
	width:100%;
	max-width:980px;
	margin-left:auto;
	margin-right:auto;
	background-color:#111111;
	font-family:"Open Sans",sans-serif;
	font-weight:normal;
	-webkit-font-smoothing:antialiased;
	border-left:1px solid rgba(255, 255, 255, 0.15);
	border-right:2px solid rgba(255, 255, 255, 0.15);
}

.gamesContent .gameContainer {
	margin-left:20px;
	margin-right:20px;
	width:auto;
	max-width:100%;
	margin-bottom:2em;
	margin-top:1em;
	text-align:justify;
}

.gamesContent .imageBlock {
	width:calc((100% - 2em) * 0.583);
	max-width:55%;
	margin-right:1em;
	display:inline-block;
	vertical-align:top;
	margin-top:0;
	color:#bbbbbb;
}

.gamesContent .imageBlock a,
.gamesContent .imageBlock a:hover {
	color:#faa819;
}

.gamesContent .textBlock {
	width:calc((100% - 2em) * 0.417);
	max-width:39%;
	margin-left:1em;
	font-size:16px;
	display:inline-block;
	vertical-align:top;
	margin-top:0;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	text-align:left;
}

.gamesContent .textBlock .description {
	line-height:20px;
	font-size:13px;
	font-weight:normal;
	margin-bottom:1em;
}

.gamesContent .textBlock .title,
.gamesContent .imageBlock .title {
	font-size: 30px;
	min-height:40px;
	font-weight:bold;
	color:#e6e6e6;
}
.gamesContent .imageBlock .title {
	/* hide until media width switches*/
	visibility:hidden;
	display:none;
}

.textBlock a.learnMore,
.textBlock a.learnMore:hover {
	display:block;
	margin-top:1em;
	color:#4fa0e2;
}


@media (max-width:650px) {
	.gamesContent .imageBlock,
	.gamesContent .textBlock {
		display:block;
		width:100%;
		max-width:100%;
		margin-right:0;
		margin-left:0;
		margin-bottom:1em;
	}
	.gamesContent .flexslider {
		width:100%;
	}
	.gamesContent .imageBlock .title {
		visibility:visible;
		display:block;
	}
	.gamesContent .textBlock .title {
		visibility:hidden;
		display:none;
	}
}



.priceButton {
	position:relative;
	vertical-align:middle;
	display:inline-block;
	width:67px;
	line-height:24px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	background:url("../images/btn-buy.png") no-repeat;
}
.priceButton, .priceButton:hover {
	color:#ffffff;
}

.bundledWith {
	display:inline-block;
	vertical-align:bottom;
}

.gamesContent .divider {
	width:auto;
	max-width:100%;
	margin-left:30px;
	margin-right:30px;
	border-top:1px solid #3a3a3a;
}

.carouselFrame {
	margin-top:0px;
	width:100%;
	position:relative;
}
.carouselFrame:after {
	display:block;
	padding-top:57.7%;
	content:'';
}

.carouselFullBleed {
	left:-11.5%; /* full bleed left margin */
	width:123%; /* full bleed total width */
	position:absolute;
}

.carouselFullBleed img {
	width:100%;
	height:100%;
	display:block;
}

.carouselFooterContainer {
	position:absolute;
	width:100%;
	float:left;
	top:95.7%;
	height:60px; /* should be less than margin-top of .infoBox*/
}

.gameFooter {
	width:82.3%;
	margin-left:auto;
	margin-right:auto;
	height:100%;
}

.gameFooter span {
	height:100%;
	text-overflow:ellipsis;
	width:calc(100% - 150px);
	white-space:nowrap;
	overflow:hidden;
	float:left;
	margin-top:1em;
	color:#777;
}

.gameFooter img {
	width:123px;
	height:auto;
	top:0;
}

.bodyContainer {
	width:100%;
	background: #141414 url("../images/temp/bgTile-100x955.png") repeat-x;
}

.infoContainer {
	text-align:justify;
}
.infoContainer:after {
	content:'';
	width:100%;
	display:inline-block;
}

.infoBox, .infoBox:hover {
	position:relative;
	display:inline-block;
	vertical-align:top;
	margin-bottom:1em;
	min-height:150px;
	background-color:#353535;
	color:#838e94;
	font-size:14px;
	padding:1em;
	box-shadow: 2px 2px 3px 1px rgba(0,0,0,0.5);
	width:300px;
	margin-top:60px; /* should be greater than height of .carouselFooterContainer*/
}

@media (max-width:1000px) {
	.infoContainer {
		margin-left: 1em;
		margin-right: 1em;
	}
	.infoBox, .infoBox:hover {
		width:auto;
		max-width:calc(33% - 0.34em);
	}
}
@media (max-width:900px) {
	.infoBox, .infoBox:hover {
		width:auto;
		max-width:calc(50% - 0.5em);
	}
}
@media (max-width:650px) {
	.infoBox, .infoBox:hover {
		width:100%;
		max-width:100%;
	}
}

.infoBox .title {
	font-size: 22px;
	min-height:40px;
	color:#e6e6e6;
}

.infoBox .link {
	width:100%;
	color: #faa819;
	padding-top:10px;
	padding-right:5px;
	padding-bottom:1em;
	display:inline;
}

.infoBox .link img {
	display:inline;
	float:none;
	padding-left:5px;
	position:relative;
	top:2px;
}

.navButton {
	pointer-events:none;
	width:100%;
	height:100%;
	margin-left:auto;
	margin-right:auto;
	position:absolute;
	text-align:center;
	margin-top:0;
	top:0px;
}

.navButton a {
	position:absolute;
	display:inline-block;
	float:none;
	width:calc(100% * (60 / 1130));
	height:calc(100% * (60 / 577));
	top:calc(100% * (350 / 577));
	pointer-events:all;
}
.navButton .previous {
	left:calc(100% * (108 / 1130));
	background:url("../images/carousel/arrowLeft.png") no-repeat;
	background-size:contain;
}
.navButton .next {
	left:calc(100% * (963 / 1130));
	background:url("../images/carousel/arrowRight.png") no-repeat;
	background-size:contain;
}
.navButton li {
	opacity:0;
}




/* different on about, news and jobs */
body.about .edgelayerHeader, body.news .edgelayerHeader, body.jobs .edgelayerHeader,  body.fourohfour .edgelayerHeader, body.legal .edgelayerHeader {
  background:url('../images/edge-top-darkgray.png') #fff repeat-x;
  width:100%;
  position:relative;
  height: 5px;
  width:100%;
  position:relative;
}

body.about .contentPadding, body.news .contentPadding, body.jobs .contentPadding, body.fourohfour .contentPadding, body.legal .contentPadding {
  background: #B9C4CB;
  height: 20px;
}

.midlayerContainer {
	width:100%;
}


.midlayer {
	width:100%;
	height:100%;
}

.midlayerContainer h1,
.midlayerContainer h2,
.midlayerContainer h3,
.midlayerContainer h4,
.midlayerContainer h5,
.midlayerContainer h6 {
	color:#9adbf1;
	background: -webkit-gradient(linear, left top, left bottom, from(#ace0f3), to(#4dc7eb));
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}



a.view-more-link {
font-family:"Open Sans", sans-serif;
font-weight: 700;
font-size:13px;
color:#fff;
text-decoration:underline;
text-transform:uppercase;
margin-right:10px;
}

a.view-more-link:hover {
color:#fff;
}


a.homeAmazon, a.homeAndroid, a.homeApple, a.homeFacebook, a.homeGoogle  {
display:block;
float:left; 
width:54px; 
height:54px;
margin:5px 9px 0px -4px;
cursor:pointer;
}

a.homeAmazon:hover, a.homeAndroid:hover, a.homeApple:hover, a.homeFacebook:hover, a.homeGoogle:hover  {
background-position:0px -54px;
}

.homeAmazon {
background: url("../images/icon-amazon-home.png") 0 0 no-repeat;
}

.homeAndroid {
background: url("../images/icon-android-home.png") 0 0 no-repeat;
}

.homeApple {
background: url("../images/icon-apple-home.png") 0 0 no-repeat;
}

.homeFacebook {
background: url("../images/icon-facebook-home.png") 0 0 no-repeat;
}

.homeGoogle {
background: url("../images/icon-googleplay-home.png") 0 0 no-repeat;
}

body.home .contentContainer {
} 

.promotionContainer {
float:left;
width:530px;
min-height:140px;
text-align:center;
}

.promotionContainer img {
width:120px;
height:100px;
background:#fff;
margin:20px 2px 20px 2px;
border:3px solid #fff;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
}

.hiring {
background:url("../images/hiring.png") 0 0 no-repeat;
display:block;
z-index: 3;
width:300px;
height:150px;
}

a.hiring:hover {
background-position:0px -151px;
}

.gameInfo {
margin-top:10px;
}

.gameInfo p {
font-size:13px;
}

body.games .fb-like {
float: right;
margin-top: 20px;
}

ul.slides.li {
  position: relative;
}

.vid_overlay .bg, .vid_overlay .shine, .vid_overlay a {
  position: absolute;
  top: 0;
  left: 0;
  height: 98%;
  width: 100%;
}

.vid_overlay .bg {}
.vid_overlay .shine {}

.vid_overlay a {
  background: url('../images/overlay-video.png') no-repeat center;
}
.vid_overlay a:hover {
  opacity: .8;
}

.gamelayerContainerOdd h2, .gamelayerContainerEven h2 {
font-size:30px;
} 


.gamelayerContainerOdd {
width:100%;
padding-bottom:10px;
}

.gamelayerContainerOdd .gamelayer {
height:100%;
color:#888;
}

.gamelayerContainerOdd .gamelayer h2 {
color:#9adbf1;
background: -webkit-gradient(linear, left top, left bottom, from(white), to(#979797));
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}

.gamelayerContainerEven {
width:100%;
padding-bottom:10px;
position:relative;
}

.gamelayerContainerEven .gamelayer {
height:100%;
color:#888;
}

.gamelayerContainerEven .gamelayer  h2 {
color:#9adbf1;
background: -webkit-gradient(linear, left top, left bottom, from(white), to(#979797));
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}

a.gamesAmazon, a.gamesAndroid, a.gamesApple, a.gamesFacebook, a.gamesGoogle  {
display:block;
float:left; 
width:30px; 
height:32px;
margin: 3px;
cursor:pointer;
}

a.gamesAmazon:hover, a.gamesAndroid:hover, a.gamesApple:hover, a.gamesFacebook:hover, a.gamesGoogle:hover {
opacity: 0.8;
}

.edgelayerMiddleTop, .edgelayerMiddleBottom {
height:5px;
width:100%;
position:absolute;
}

.edgelayerMiddleTop {
	top:-5px;
}

.edgelayerMiddleBottom {
	bottom:-5px;
	background:url('../images/edge-bottom-gray.png') repeat-x;
}

.gamelayerContainerOdd .gamesAmazon {
	background: url("../images/link_appstore.png") -93px 0 no-repeat;
}

.gamelayerContainerOdd .gamesGoogle {
	background: url("../images/link_appstore.png") -47px 0 no-repeat;
}

.gamelayerContainerOdd .gamesApple {
background: url("../images/link_appstore.png") 0 0 no-repeat;
}

.gamelayerContainerEven .gamesAmazon {
	background: url("../images/link_appstore.png") -93px 0 no-repeat;
}

.gamelayerContainerEven .gamesGoogle {
	background: url("../images/link_appstore.png") -47px 0 no-repeat;
}

.gamelayerContainerEven .gamesApple {
	background: url("../images/link_appstore.png") 0 0 no-repeat;
}



body.news h1.gradient, 
body.news h3.gradient, 
body.jobs h1.gradient, 
body.jobs h3.gradient, 
body.fourohfour h1.gradient, 
body.fourohfour h3.gradient, 
body.legal h1.gradient, 
body.legal h3.gradient,
.gridAboutTitle.gradient {
	 color: white;
	 background: -webkit-gradient(linear, left top, left bottom, from(white), to(#979797));
	 -webkit-background-clip: text;
	 -webkit-text-fill-color: transparent;
}

body.about .midlayerContainer, body.jobs .midlayerContainer, body.news .midlayerContainer, body.fourohfour .midlayerContainer  {
height:80px;
}

body.about p {
font-size:13px;
line-height:1.5;
}

body.about p a, body.legal p a  {
font-weight:bold;
}

body.about .gridAboutTitle {
font-family: "Open Sans",sans-serif;
font-weight: 800;
text-transform: uppercase;
text-align:right;	
font-size:80px;
line-height:0.8;
margin-top: -5px;
}

body.about .gridAboutTitle span {
font-size:160px;
}

body.about .contentContainer img {
margin-bottom:20px;
}

.metaDate {
font-family:"Open Sans",sans-serif;
font-weight: 700;
color:#838e94;
text-transform: none;
}

h6.metaDate {
  margin-top: 3em;
}

h3 {
  margin-bottom: .8em;
}

body.fourohfour h3.gradient {
margin-top:30px;
}

body.fourohfour h6.metaDate {
margin-bottom:0px;
margin-top:0px;
}

body.news .contentContainer, body.jobs .contentContainer, body.fourohfour .contentContainer, body.legal .contentContainer {
min-height:500px;
}

body.jobs h5, body.news h6 {
	 color:#838e94;
	 text-transform: none;
	 font-family: "Open Sans",sans-serif;
	 font-weight: 700;
	 margin-top: 23px;
	 margin-bottom: 0;
	 font-size: 14px;
}
body.jobs h1 {
	 font-size: 100px;
	 line-height: 122px;
	 margin-top: -5px;
}
body.news h1, body.fourohfour h1  {
	 font-size: 90px;
	line-height: 107px;
	margin-top: 0px;
}
body.jobs h3 {
	 margin-top: 5px;
}
body.jobs a.learnmore {
  text-transform: uppercase;
  color: #849da8;
  font-family:"Open Sans",sans-serif;
  font-weight: 700;
  line-height: 30px;
  font-size: 18px;
}
body.jobs a.learnmore img {
	 vertical-align: middle;
	 margin-left: 10px;
}
body.jobs a.learnmore:hover {
	 color: #9fbdc9;
}
body.jobs a.learnmore:hover img {
	 opacity: .8;
}

body.jobs .divider {
	height:2px;
	clear:both;
	background:#222;
	margin-top:40px;
	margin-bottom:40px;
}


body.legal .contentContainer ul li {
margin-left:30px;
font-size:13px;
}

.edgelayerFooter {
height:5px;
width:100%;
position:absolute;
top:-5px;
z-index:2;
}

.footerContainer {
width:100%;
height:150px;
line-height:1.4;
border-top: #222 2px solid;
}

.footerContainer .row .columns {
font-size:11px;
color:#777777;
margin-top:20px;
}


.footerContainer a {
color:#777777;
text-decoration:underline;
font-size:11px;
}
.footerContainer a:hover {
	 color: #999;
}


body.home .homeLegalBreak {
display:block;
clear:both;
}

/**************************************************
PLUGINS
***************************************************/

/*** Tipsy ***/

.tipsy { font-size: 14px; font-weight:bold; margin-top:-5px; position: absolute; padding: 5px; z-index: 100; }
.tipsy-inner { 
  background: #CF8230; 	
  background: #CF8230 -moz-linear-gradient(top,  #CF8230 0%, #AC6217 100%); /* FF3.6+ */
  background: #CF8230 -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CF8230), color-stop(100%,#AC6217)); /* Chrome,Safari4+ */
  background: #CF8230 -webkit-linear-gradient(#CF8230, #AC6217); /* Chrome10+,Safari5.1+ */
  background: #CF8230 -o-linear-gradient(top, #CF8230 0%, #AC6217 100%); /* Opera11.10+ */
  background: #CF8230 -ms-linear-gradient(top, #CF8230 0%, #AC6217 100%); /* IE10+ */
  background: #CF8230 linear-gradient(top, #CF8230 0%, #AC6217 100%); /* W3C */
  color: white;
  max-width: 200px;
  padding: 10px;
  text-align: center;
  border-radius: 12px; 
  -moz-border-radius: 12px; 
  -webkit-border-radius: 12px;
  font-family: "Open Sans",sans-serif;
  font-weight: 700;
}

.tipsy-arrow { position: absolute; width: 0; height: 0; line-height: 0; border: 5px dashed #000; }

/* Rules to colour arrows */
.tipsy-arrow-n { border-bottom-color: #CF8230; }
.tipsy-arrow-s { border-top-color: #AC6217; }
.tipsy-arrow-e { border-left-color: #CF8230; }
.tipsy-arrow-w { border-right-color: #CF8230; }

.tipsy-n .tipsy-arrow { top: 0px; left: 50%; margin-left: -5px; border-bottom-style: solid; border-top: none; border-left-color: transparent; border-right-color: transparent; }
.tipsy-nw .tipsy-arrow { top: 0; left: 10px; border-bottom-style: solid; border-top: none; border-left-color: transparent; border-right-color: transparent;}
.tipsy-ne .tipsy-arrow { top: 0; right: 10px; border-bottom-style: solid; border-top: none;  border-left-color: transparent; border-right-color: transparent;}
.tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -5px; border-top-style: solid; border-bottom: none;  border-left-color: transparent; border-right-color: transparent; }
.tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; border-top-style: solid; border-bottom: none;  border-left-color: transparent; border-right-color: transparent; }
.tipsy-se .tipsy-arrow { bottom: 0; right: 10px; border-top-style: solid; border-bottom: none; border-left-color: transparent; border-right-color: transparent; }
.tipsy-e .tipsy-arrow { right: 0; top: 50%; margin-top: -5px; border-left-style: solid; border-right: none; border-top-color: transparent; border-bottom-color: transparent; }
.tipsy-w .tipsy-arrow { left: 0; top: 50%; margin-top: -5px; border-right-style: solid; border-left: none; border-top-color: transparent; border-bottom-color: transparent; }


body.jobs .tipsy, body.news .tipsy {
	padding: 20px; 20px 20px 10px; 
	z-index: 100; 
}
body.news .tipsy.tipsy-n {
	left: 15px;
	padding-left: 7px;
}
body.jobs .tipsy.tipsy-n {  
	left: 5px;
	padding-left: 10px;
}

body.news .tipsy-arrow-n, body.jobs .tipsy-arrow-n { border-width: 20px; margin-left: -25px; }
body.news .tipsy-inner, body.jobs .tipsy-inner  {
  color: #205d81; max-width: 240px; padding: 10px; text-align: left;
  line-height: 1.4em;
  border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px;
  color: white;
  padding:20px;
}
body.news .tipsy-inner {
	 max-width: 262px; 
}

body.jobs .tipsy-inner {
	 max-width: 270px; 
}
body.jobs .tipsy-inner a{
  color: #fff;
  text-decoration: underline;
}

body.about .tipsy-inner {
	 padding:20px;
}

body.about .tipsy {
margin-top:40px;
}

/*** Color Box ***/

/*
	ColorBox Core Style:
	The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
	User Style:
	Change the following styles to modify the appearance of ColorBox.  They are
	ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;}
#colorbox{}
	#cboxContent{margin-top:20px;}
		.cboxIframe{background:#fff;}
		#cboxError{padding:50px; border:1px solid #ccc;}
		#cboxLoadedContent{border:5px solid #000; background:#fff;}
		#cboxTitle{position:absolute; top:-20px; left:0; color:#ccc;}
		#cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
		#cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
		#cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url(../images/colorbox/controls.png) no-repeat top left; width:28px; height:65px; text-indent:-9999px;}
		#cboxPrevious:hover{background-position:bottom left;}
		#cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; background:url(../images/colorbox/controls.png) no-repeat top right; width:28px; height:65px; text-indent:-9999px;}
		#cboxNext:hover{background-position:bottom right;}
		#cboxLoadingOverlay{background:#000;}
		#cboxLoadingGraphic{background:url(../images/colorbox/loading.gif) no-repeat center center;}
		#cboxClose{position:absolute; top:5px; right:5px; display:block; background:url(../images/colorbox/controls.png) no-repeat top center; width:38px; height:19px; text-indent:-9999px;}
		#cboxClose:hover{background-position:bottom center;}

#colorbox,
#cboxWrapper,
#cboxTopCenter,
#cboxContent,
#cboxLoadedContent {
	max-width:100%;
}
/*
#colorbox,
#cboxWrapper,
#cboxTopCenter,
#cboxContent,
#cboxLoadedContent {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}
#cboxLoadedContent iframe,
#cboxLoadedContent object,
#cboxLoadedContent embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
*/
/*** FLEX SLIDER ***/

/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {
margin: 0;
padding: 0;
list-style: none;
} 

.flex-pauseplay {
position:absolute;
bottom:-20px;
right:5px;
cursor:pointer;
color:#333;
}


/* FlexSlider Necessary Styles
*********************************/ 

.flexslider {
width: 100%;
height:100%;
margin: 0;
padding: 0;
position:relative;
}

.flex-video {
width:980px;
height:350px;
}

.flexslider .slides {
width: 100%;
}

.flexslider .slides > li {
display: none;
margin-left:0px;
width: 100%;
-webkit-backface-visibility: hidden;
} 

.flexslider .slides img {
/*max-width: 62%;*/
}

.flex-pauseplay span {
text-transform: capitalize;
}

/* Clearfix for the .slides element */
.slides:after {
content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Slides
*********************************/

.flexslider {
position: relative;
zoom: 1;
}

.flexslider .slides {
zoom: 1;
}

.flexslider .slides > li {
position: relative;
}

.flexslider .slides > li img {
width:100%;
}

.flex-caption {
display: none;
width: 36%;
padding:5px;
max-height:100%;
height:100%;
position: absolute;
right:0px;
top:0px;
color: #fff;
line-height: 18px;
}

.flex-caption h2 {
color:#9adbf1;
font-family: "Open Sans",sans-serif;
font-weight: 800;
text-transform: uppercase;
margin-top:0px;
}

.flex-caption p {
font-size:13px;
}


.navContainer {
	width:100%;
	height:95.67%;
	position:absolute;
	left:0;
	top:0;
	pointer-events:none;
}

.flex-control-nav {
	width:13.27%;
	height:4.12%;
	position:absolute;
	text-align:center;
	bottom:-1%;
	line-height:0;
	left:43.365%;
}

.flex-control-nav li {
	height:100%;
	text-align:center;
	display: inline-block;
	width:auto;
}
.flex-control-nav a {
	display:inline-block;
	height:100%;
	min-width:1em;
	pointer-events:all;
}
.flex-control-nav img {
	height:100%;
	width:auto;
	display:inline-block;
	background:url("../images/carousel/navUnlit.png") no-repeat;
	background-size:contain;
}

.flex-control-nav a.active img {
	background:url("../images/carousel/navLit.png") no-repeat;
	background-size:contain;
}


body.games .flex-container {
	margin:0;
	padding:0;
}


body.games .flexslider {
width:85%;
float:left;
position:relative;
margin-top:0%;
margin-left:0%;
margin-right:1%;
}

body.games .flexslider .slides img {
	max-width: 100%;
	min-height:255px;
	max-height:255px;
}

/* Thumbnail Controls - Only on games page */

.flex-thumb-controls {
}

.flex-thumb-items img {
cursor: pointer;	
width:60px;
padding:0px;
float:left;
margin-left:2px;
margin-bottom:5px;
}

.flex-thumb-items img.active {
border:2px solid #cbfbff;
position:relative;
}

/**************************************************
MEDIA QUERIES
***************************************************/

/* Grid Edge */
@media only screen and (max-width: 980px) {

	/*** Home ***/
	
	body.home .midlayerContainer {
		height:auto;
	}
	
	
	/*** About ***/
	
	body.about .gridAboutTitle {
		font-size:60px;
	}	
	
	body.about .gridAboutTitle span {
		font-size:140px;
	}	
	
	/*** FLEX SLIDER ***/
	
	/* Home */
	
	.hiring {
		position:relative;
		top:0px;
		left:0px;
		margin-bottom:20px;
	}
	
	/* Games */
	
	body.games .flex-container {
		height:auto;
		overflow:auto;
	}

	body.games .flexslider {
		width:96%;
	}
	
	body.games .flexslider .slides img {
		min-height: 0px; /* Clearing min height*/
		max-height:none;
	}
	
	.flex-thumb-items img {
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	margin-right:4px;
	}	

	
}

/* hack for jobs/news headers getting clipped */
@media only screen and (max-width: 890px) { 
	body.jobs h1 {
		font-size: 95px;
	}
	body.news h1 {
		font-size: 76px;
	}
}

/* Tablet and smaller */
@media only screen and (max-width: 767px) { 

	/*** Home ***/
	
	.promotionContainer {
	width:auto;
	min-height:0px;
	}
	
	/*** About ***/
	
	body.about .gridAboutTitle {
		text-align:left;
		margin-bottom:20px;
	}		
	
	body.about .gridAboutTitle span {
		display:block;
	}			

	/*** Jobs ***/
	body.jobs .contentContainer .eight.columns {
		 margin-top:170px;
	}
	
	/*** News ***/
	 body.news .contentContainer .eight.columns {
		  margin-top:100px;
	 }
	
	/*** Games ***/
	
	.downloadNowContainer {
		margin-bottom:20px;
	}
	
	/*** FLEX SLIDER ***/
	
	/* Games */	
	
	body.games .flex-container {
		margin-bottom:0px;
	}	
	
	body.games .flexslider .slides img {
		min-height: 0px; /* Clearing min height*/
	}

}


@media only screen and (max-width: 480px) {

	ul#dropmenu a {
		padding: 0px 7px 0px 0px;
		font-size: 14px;	
	}
	
}

/**************************************************
CLEARS
***************************************************/

.clear {
clear: both;
display: block;
overflow: hidden;
visibility: hidden;
width: 0;
height: 0;
}

.clearout {
clear: both;
display: block;
overflow: hidden;
visibility: hidden;
width: 0;
height: 20px;
}




.home .midlayerContainer .midlayer .row{
	padding: 0;
	max-width: 1550px;
	width: initial;
	min-width: 768px;
	margin: 0 auto;
}

.home .midlayerContainer .midlayer .row .flexslider{
	margin-top: initial;
}
.home .midlayerContainer .midlayer .row .flexslider img{
	margin-top: -17px;
	-moz-box-shadow: initial;
	-webkit-box-shadow: initial;
	box-shadow: initial;
	padding: 0;
}

.edgelayerHeader {
	display: none;
}

.home .contentContainer {
	margin-top: -25px;
	margin-bottom: 20px;
}

.home .contentContainer  .eight.columns{
	display: none;
}
.home .contentContainer  .four.columns{
	width: 100%;
	min-width: 768px;
	padding: 0;
}
.home .contentContainer  .four.columns a{
	float: left;
	margin: 0 10px;
	position: inherit;
	
	display:block;
	z-index: 3;
	width:300px;
	height:150px;
}

.home .contentContainer  .four.columns a div {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	color: #838e94;
}

.home .contentContainer  .four.columns a div.tapBody,.tapTitleContainer {
	background: rgba(38,38,38,0.6);
}
.home .contentContainer  .four.columns a div.tapTitleContainer .gameTitle{
	font-size: 32px;
}
.home .contentContainer  .four.columns a div.tapBody {
	height: 109px;
	text-shadow: 1px 1px 1px black;
	padding: 5px 10px;
}
.home .contentContainer  .four.columns a div.date {
	font-size: x-small;
	padding-bottom: 5px;
}
.home .contentContainer  .four.columns a .gradient{
	background: -webkit-gradient(linear, left top, left bottom, from(white), to(#979797));
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 1px;
	padding: 0 10px;
	height: 40px;
	line-height: 40px;
}
.home .contentContainer  .four.columns a.bigTitle .gradient{
	font-size: 24px;
}
.home .contentContainer  .four.columns a div.tapBody .blurb {
	overflow: hidden;
}
.home .contentContainer  .four.columns a.about div.tapBody .blurb {
	height: 70px;
}
.home .contentContainer  .four.columns a.news div.tapBody .blurb {
	height: 60px;
}

.footerContainer .row .columns {
	margin-bottom: 20px;
}

.footerContainer {
	height: initial;
}

.contentPadding {
	display: none;
}
body.jobs a.learnmore {
	display: block;
	height: 30px;
}
body.jobs a.learnmore .joblinktext,img {
	float: left;
	font-size: 20px;
	
	background: -webkit-gradient(linear, left top, left bottom, from(white), to(#979797));
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
body.jobs a.learnmore img {
	padding-top: 5px;
}

div.footerContainer div.three.columns{
	width: 33.5%;
}
div.footerContainer div.nine.columns{
	width: 66.5%
}

.gamelayer .flexslider img {
	padding-top: 0;
}
body.jobs .divider {
	margin: 25px 0 30px 0;
}

.flex-thumb-items img {
cursor: pointer;	
width:60px;
padding:0px;
float:left;
margin: 2px;
box-sizing: content-box;
}

.flex-thumb-items img.active {
border:2px solid #faa819;
margin: 0;
}

body.games .flexslider .slides img {
	min-height: initial;
}

div.videorow {
	padding: 0 20px;
}
div.videorow .twelve.columns {
	min-width: 768px;
}
.videowrapper {
	position: relative;
	padding-bottom: 56.25%; /*16:9.  Literally 9/16 = 0.5625*/
	padding-top: 25px;
	height: 0;
}
.videowrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*NEWS*/
p.calloutText {
	text-align: center;
	font-style: italic;
}
p.custQuote {
	font-style: italic;
	padding-left: 20px;
}



/* Custom lightbox overlay */
.lightbox {
	background-color:rgba(0,0,0,0.5);
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	overflow:auto;
	margin:0;
	padding:0;
	z-index:1000;
}
.lightboxItem {
	position:relative;
	width:853px;
	max-width:90%;
	margin:auto;
	margin-top:2em;
}
.lightboxItem:before {
	content:"";
	display:block;
	padding-top:100%;
}
.aspect4_3:before {
	padding-top:75%;
}
.aspect16_9:before {
	padding-top:56.25%;
}

.lightboxContent {
	position: absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
}

.lightbox iframe {
	width:100%;
	height:100%;
	border:none;
}


.jobsCallout {
	width:30.6%; /* 300 of 980*/
	max-width:100%;
	display:inline-block;
	position:relative;
	padding:1em;
	margin:0;
	vertical-align:top;
	font-family: "Open Sans", sans-serif;
	font-size:14px;
	font-weight:bold;
	line-height:20px;
	color:#fff;
}
.jobsListing {
	width:68%;
	display:inline-block;
	vertical-align:top;
	margin:0;
}

.jobsCallout .title {
	width:300px;
	max-width:100%;
	font-weight: 800;
	text-rendering:auto;
	color: white;
	background: -webkit-gradient(linear, left top, left bottom, from(white), to(#979797));
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-size: 90px;
	line-height:100px;
	height:auto;
	display:block;
	padding:0;
	margin-bottom:20px;
}
.jobsCallout .chatBubble {
	background-color:#cf8230;
	border-radius:7px;
	padding:1em;
}
.chatBubble a,
.chatBubble a:hover {
	color:#fff;
	text-decoration:underline;
}
.jobContainer {
	margin:1em;
	width:auto;
	margin-bottom:2em;
	text-align:left;
	display:block;
}

@media (max-width:850px) {
	.jobsCallout {
		width:100%;
		display:block;
	}
	.jobsCallout .title {
		float:left;
		width:auto;
		font-size:80px;
		margin-right:20px;
	}
	.jobsCallout .chatBubble {
		min-width:300px;
		overflow:hidden;
	}
	.jobsListing {
		width:100%;
		display:block;
	}
}

.aboutUsBig {
	 color: white;
	 font-weight:800;
	 background: -webkit-gradient(linear, left top, left bottom, from(white), to(#979797));
	 -webkit-background-clip: text;
	 -webkit-text-fill-color: transparent;
}
.aboutUsBig .line1 {font-size:60px;	white-space:nowrap;}
.aboutUsBig .line2 {font-size:140px; white-space:nowrap;}


.aboutContainer {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size:16px;
}
.aboutTextBlock {
	display:inline-block;
	vertical-align:top;
}

/* Full width sizing */
.aboutUsBig {
	width:240px;
	float:left;
	vertical-align:top;
}
.aboutContainer {
	margin-left:240px;
	vertical-align:top;
	margin-bottom:2em;
}
.aboutTextBlock {
	width:56%;
	float:left;
	clear:none;
}
.aboutContainer img {
	max-width:40%;
	margin-top:auto;
	margin-bottom:auto;
	margin-right:0;
}

@media (max-width:700px) {
	.aboutUsBig {
		width: 100%;
		float:none;
	}
	.aboutUsBig .line1, .aboutUsBig .line2 {font-size:80px;margin-right:0.5em;}
	.aboutContainer {
		width:100%;
		margin-left:0;
	}
}
@media (max-width:480px) {
	.aboutTextBlock {
		float:none;
		width:auto;
	}
	.aboutContainer img {
		max-width:100%;
		width:auto;
	}
}
